@charset "UTF-8";

.jqplot-target {
	box-shadow: none;
}

.jqplot-xaxis {
	color: #75A4B6;
}

.jqplot-yaxis {
	color: #455785;
}

table.jqplot-table-legend {
	border: 0;
}

td.jqplot-table-legend {
	padding-left: 10px;
	font-size: 10pt;
}

.graph-date-title {
    color: #0075A0;
    font-weight: bold;
}

.graph-date-label-title {
	margin-left: 8px;
}

.graph-sub-title {
	font-family: "KrungthaiBold";
    color: #0075A0;
    text-align: center;
}